{
  "GB-ENG.countryCode": "한국어",
  "GB-SCT.countryCode": "언어: English",
  "GB-WLS.countryCode": "주 메뉴",
  "GB-NIR.countryCode": "북부 아일랜드",
  "premise": "건물 이름",
  "thoroughfare": "연락처",
  "postalCodeOrTown": "이름 *",
  "locality": "(주)",
  "administrativeArea": "(주)",
  "postalCode": "게시물 코드",
  "country": "국가 *"
}
